* {
    outline:none;
}
html, body {
    height:100%;
}
body {
    font-family: 'Montserrat', sans-serif;
}
.navbar-brand {
    height: 60px;
    width: auto;
    float: left;
}
.navbar-brand img {
    height: 100%;
    width: auto;
    display: block;
    float: left;
}
.main_slider {
    height: 100vh;
    background: #000;
    overflow: hidden;
    position:relative;
}
.main_slider .slider_wrap .slide {
    position: relative;
    transition: all .2s linear;
}
.main_slider .slider_wrap .slide .bg-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    height: 100%;
    width: 100%;
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
    transform: scale(1.2);
}
.main_slider .slider_wrap .slide .wrap_float {
    position: relative;
    z-index: 1;
    height: 100vh;
}
.main_slider .slider_wrap .slide .slide_content {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-bottom: 40px;
    width:100%;
}
.main_slider .slider_wrap .slide .slide_content .title_wrap {
    position: relative;
    width: auto;
    margin-bottom: 30px;
    max-width: 50%;
    transition: all 0.4s ease-out;
    transform: translateX(-100vw);
}
.main_slider .slider_wrap .slide .slide_content .title_wrap .country {
    font-size: 25px;
    color: #fff;
    position: absolute;
    /*right: 0;*/
    width: auto;
    top: -45px;
    text-align: right;
    padding-left: 18px;
}
.main_slider .slider_wrap .slide .slide_content .title_wrap .country:before {
    width: 9px;
    height: 9px;
    background: #D03000;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 13px;
}
.main_slider .slider_wrap .slide .slide_content .title_wrap .slide_title {
    font-size: 110px;
    color: #fff;
    width: auto;
    line-height: 1;
}
.main_slider .slider_wrap .slide .slide_content .text {
    color: rgba(255, 255, 255, 0.58);
    font-size: 20px;
    max-width: 565px;
    clear: both;
    transform: translateX(-100vw);
    transition: all 0.4s ease-out;
}
.main_slider .slider_wrap .slide .slide_content .buttons {
    margin-top: 50px;
    clear: both;
    transform: translateX(-100vw);
    transition: all 0.4s ease-out;
}
.main_slider .slider_wrap .slide.slick-active .slide_content .buttons {
    transform: none;
    transition: all 1.3s ease-out;
}
.main_slider .slider_wrap .slide .slide_content .buttons .btn {
    background: #a4792a;
    height: 50px;
    line-height: 50px;
    width: auto;
    padding: 0 30px;
    font-size: 21px;
    color: #fff;
    border-radius: 8px;
    display: block;
    float: left;
}
.main_slider .slider_wrap .slide .next_title:hover {
    opacity: 1;
    filter: none;
    transition: all .1s linear;
    cursor: pointer;
}
.main_slider .slider_wrap .slide.slick-active .slide_content .text {
    transform: none;
    transition: all 1s ease-out;
}
.main_slider .arrows {
    position: absolute;
    z-index: 2;
    bottom: 40px;
    right: 3rem;
    width: auto;
}
.main_slider .arrows .arrow {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.42);
    position: relative;
    transition: all .2s linear;
}
.main_slider .arrows .arrow:before {
    width: 16px;
    height: 12px;
    background: url(../images/left-arrow.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -8px;
    opacity: 1;
    transition: all .2s linear;
}
.main_slider .arrows .arrow:after {
    width: 16px;
    height: 12px;
    background: url(../images/right-arrow.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -8px;
    opacity: 0;
    transition: all .2s linear;
    transform: rotate(180deg);
}
.main_slider .slider_wrap .slide.slick-active .bg-img {
    transform: scale(1);
}
.main_slider .slider_wrap .slide.slick-active .slide_content .title_wrap {
    transform: none;
    transition: all 0.7s ease-out;
}
.main_slider .slider_wrap .slide .next_title {
    font-size: 90px;
    color: #fff;
    filter: blur(5px);
    position: absolute;
    width: auto;
    right: 0;
    top: 0;
    opacity: .77;
    transition: all .1s linear;
    transform: translateX(50vw);
}
.main_slider .slider_wrap .slide.slick-active .slide_content .next_title {
    transform: none;
    transition: all 0.7s ease-out;
}
.main_slider .arrows .arrow.next {
    margin-left: 18px;
    transform: rotate(180deg);
}
.main_slider .arrows .arrow:hover {
    background: #fff;
    transition: all .2s linear;
    cursor: pointer;
}
.main_slider .arrows .arrow:hover:before {
    opacity: 0;
    transition: all .2s linear;
}
.main_slider .arrows .arrow:hover:after {
    opacity: 1;
    transition: all .2s linear;
}
.button:hover {
    background: #a4792a !important;
    -webkit-box-shadow: 0px 3px 15px 0px rgba(164, 121, 42, 0.78);
    -moz-box-shadow: 0px 3px 15px 0px rgba(164, 121, 42, 0.78);
    box-shadow: 0px 3px 15px 0px rgba(164, 121, 42, 0.78);
}
.top_panel {
    position: absolute;
    top: 0px;
    z-index: 1000;
    width:100%;
	background:#151515;
}
.top_panel .navbar-nav .nav-link {
    font-size: 18px;
    line-height: 48px;
    color: #fff;
    position: relative;
}
.top_panel .navbar-nav .dropdown-menu .nav-link  {
	display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
	line-height: normal;
	font-size: 1rem;
}
.top_panel .navbar-nav .dropdown-menu .nav-link:hover {
	color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}
.top_panel .navbar-nav .nav-link span {
    transition: all .2s linear;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
}
.top_panel .navbar-nav .nav-link:hover span {
    border-color: #fff;
    transition: all .2s linear;
}
.languages .dropdown-menu {
    min-width:inherit;
}
.btn-transparent-rounded {
    background: rgba(255, 255, 255, 0.33);
    border-radius: 50%;
    width:48px;
    height:48px;
    line-height:35px;
    color:#fff;
}
.btn-transparent-rounded:hover, .btn-transparent-rounded:focus {
    background: #fff;
    cursor: pointer;
    color:#D03000;
}
.languages .dropdown-toggle::after {
    display:none;
}
.btn-phone {
    width:48px;
    height:48px;
    line-height:35px;
    color:#fff;
}
.btn-phone:hover {
    color:#fff;
}
.story_item {
    width: 100%;
    height: 220px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 13px;
    display: block;
    float: left;
}
.story_item:hover, .blog_item:hover, .popular .item:hover, .locations .item:hover, .footer .tel a, .footer .email a {
    text-decoration:none;
}
.story_item:before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    opacity: .77;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    border-radius: 13px;
}
.story_item .item_wrap {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.story_item ._content {
    position: relative;
    height: 100%;
    text-align: center;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transform: translateY(20px);
    transition: all 0.2s ease-in;
}
.story_item:hover ._content {
    transform: none;
    transition: all 0.2s ease-in;
}
.story_item ._content ._info {
    color: rgba(255, 255, 255, 0.53);
    text-align: center;
    transition: all 0.2s ease-in;
}
.story_item ._content .country {
    font-size: 22px;
    color: #fff;
    margin-top: 10px;
}
.story_item .shadow, .category-item .shadow {
    filter: blur(10px);
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    position: absolute;
    top: 10px;
    left: -6px;
    right: -6px;
    bottom: -10px;
    z-index: -1;
    width: auto;
    opacity: 0;
    transition: all 0.21s ease-out;
    will-change: opacity;
}
.story_item:hover .shadow, .category-item:hover .shadow {
    opacity: 1;
    transition: all 0.2s ease-out;
}
.blog_item {
    position: relative;
    width:100%;
    display: block;
    float: left;
}
.blog_item_top {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 13px;
    margin-bottom: 20px;
}
.blog_item_top:before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    opacity: .63;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 13px;
}
.blog_item_top .sq_parent {
    width: 100%;
    position: relative;
    padding-bottom: 60%;
    overflow: hidden;
}
.blog_item_top .sq_parent .sq_wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px 30px;
}
.blog_item_top .sq_parent .sq_wrap .sq_content {
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.blog_item_top ._title {
    font-size: 16px;
    color: #fff;
}
.blog_item_top .shadow {
    filter: blur(10px);
    position: absolute;
    top: 10px;
    left: -6px;
    right: -6px;
    bottom: -10px;
    z-index: -1;
    width: auto;
    opacity: 0;
    transition: all 0.21s ease-out;
    will-change: opacity;
}
.blog_item:hover .blog_item_top .shadow {
    opacity: 1;
    transition: all 0.2s ease-out;
}
.blog_item_bottom .text {
    font-size: 19px;
    color: #919193;
}
.btn-primary {
    color: #fff;
    background-color: #a4792a;
    border-color: #a4792a;
}
.popular .item {
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 28px;
    margin-bottom: 28px;
    display: block;
    float: left;
    width: 100%;
}
.popular .item_top {
    position: relative;
    padding-left: 130px;
    min-height: 102px;
}
.popular .item_top .img {
    width: 102px;
    height: 102px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 10px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.popular .item_top ._title, .popular ._title {
    font-size: 21px;
    color: #222;
    min-height: 50px;
    font-family: 'Montserrat', serif;
    display: flex;
    align-items: center;
    transition: all .2s linear;
}
.popular .item_top ._title, .popular .date {
    font-size: 16px;
    color: #222;
}
.locations .item {
	min-height:250px;
}
.locations .item, .events .item {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 40px 10px 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    transition: all .3s linear;
    transform: scale(0.9);
    will-change: transform;
    border-radius: 10px;
    overflow: hidden;
    color:#fff;
}
.locations .item:before, .events .item:before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#bf000000', GradientType=0);
    height: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
}
.locations .item ._info, .events .item ._info {
    position: absolute;
    top: 0;
    height: 70px;
    left: 0;
    top: 24px;
    padding: 0px 30px;
}
.locations .item ._info .country, .events .item ._info .country {
    font-size: 16px;
    color: #fff;
    height: inherit;
}
.locations .item ._info .country span, .events .item ._info .country span {
    padding-left: 12px;
    position: relative;
}
.locations .item ._title, .events .item ._title {
    font-size:16px;
}
.locations .item ._text, .events .item ._text {
    font-size:13px;
}
.locations .item ._info .country span:before, .events .item ._info .country span:before {
    width: 6px;
    height: 6px;
    background: #D03000;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
}
.locations .item ._info .flag, .events .item ._info .flag {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 20px;
}
.locations .item ._info .flag img, .events .item ._info .flag img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}\
.locations .item ._title, .events .item ._title {
    font-size: 31px;
    color: #fff;
    line-height: 1.3;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}
.locations .items .item ._text, .events .items .item ._text {
    font-size: 19px;
    color: #fff;
    line-height: 1.3;
    position: relative;
    z-index: 1;
}
.links .arrow {
    font-size:35px;
    color:#c7c7c7;
}
.links .arrow:hover {
    color:#a4792a;
    cursor:pointer;
}
.links-carousel a {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.links-carousel a:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.footer {
    background: #151515;
    padding-top:25px;
    padding-bottom:25px;
    position: relative;
    z-index: 1;
}
.footer ._title {
    font-size: 22px;
    color: #fff;
    font-family: 'Montserrat', serif;
}
.footer .address span {
    font-size: 18px;
    color: #fff;
    position: relative;
}
.footer .tel a, .footer .email a {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    display: block;
    float: left;
    width: auto;
}
.footer .tel p, .footer .email p {
    font-size: 18px;
    color: rgba(255, 255, 255, 0.37);
    width: auto;
    clear: both;
}
.effect a {
    text-decoration: none !important;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 20px;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    color: #212121;
    border: 2px solid #fff;
}
.effect a i {
    position: relative;
    z-index: 3;
}
.effect a:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.effect a i {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
}
.effect.lavinia a {
    transition: border-top-color 0.2s linear 0s, border-right-color 0.2s linear 0.1s, border-bottom-color 0.2s linear 0.2s, border-left-color 0.2s linear 0.3s;
    overflow: visible;
}
.effect.lavinia a:hover {
    border-color: rgba(255, 255, 255, 0);
}
.effect.lavinia a:after {
    content: "";
    display: block;
    width: 113%;
    height: 111%;
    top: -2px;
    left: -2px;
    border: 2px dashed #fff;
    position: absolute;
    border-radius: 50%;
}
.copyright {
    background: #151515;
    color:#fff;
    border-top:1px solid #5c5c5c;
}
body.page .top_panel {
    background:#151515;
    position:relative;
    top:0;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #a4792a;
}
.nav-pills .nav-link {
    background-color: #151515;
    color:#fff;
}
.team-image {
    border-radius:13px;
}
.btn-show-more {
    font-size:25px;
    color:#a4792a;
}
.category-item {
    background-size: cover;
    background-position: center center;
    height: 250px;
    border-radius: 13px;
    position: relative;
    display: block;
    float: left;
    width:100%;
}
.category-item-bottom, .main-image-title {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
	padding-bottom:5px!important;
}
.category-item-bottom .title, .main-image-title {
    font-size: 14px;
    color: #fff;
    margin:0px;
}
.category-item:before, .main-image:before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    opacity: .77;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 13px;
}
.page-link {
    color:#000;
}
.page-item.active .page-link {
    color: #fff;
    background-color: #a4792a;
    border-color: #a4792a;
}
.page-link:hover {
    color: #fff;
    background-color: #a4792a;
    border-color: #a4792a;
}
.gallery img, .main-image img {
    border-radius:13px;
}
#map {
    height:calc(100vh - 80px);
}
.cluster{
    color: #FFFFFF;
    text-align:center;
    font-family: 'Montserrat', sans-serif;
    font-size:11px;
    font-weight:bold;
    cursor: pointer;
}
.cluster-1{
    background-image:url(../images/m1.png);
    line-height:53px;
    width: 53px;
    height: 52px;
}
.cluster-2{
    background-image:url(../images/m2.png);
    line-height:53px;
    width: 56px;
    height: 55px;
}
.cluster-3{
    background-image:url(../images/m3.png);
    line-height:66px;
    width: 66px;
    height: 65px;
}
.map-card-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background-position:center center;
}
.blog_item_bottom .author .date {
    color: #919193;
    font-size: 15px;
}
#mobile-menu {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	z-index:9999999;
	display:none;
}
#mobile-menu.active {
	display:block;
}
#mobile-menu .nav-link  {
	color:#fff;
}
#mobile-menu .dropdown-menu {
    position:relative!important;
	transform:none!important;
	text-align:center;
	padding: .5rem 1rem;
}
#mobile-menu .dropdown-menu .nav-link {
	color:#000;
}
#mobile-menu .btn {
	position:absolute;
	top:1rem;
	right:1rem;
	color:#fff;
	font-size:35px;
}
.links-carousel img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.links-carousel a:hover img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
.location-title {
	margin:0px 0px 5px 0px;
	color:#000;
	font-weight:bold;
	font-size:18px;
}
.location-description {
	font-size:14px;
}
.leaflet-bottom {
	display:none!important;
}
.location-readmore {
	color:#000a56;
	font-size:16px;
}
#popup .modal-content {
	background:transparent!important;
	border:none!important;
}
#popup .modal-header {
	border:none!important;
}
#popup .close {
	color:#fff;
	opacity:1;
	padding:5px;
}
#popup .modal-body {
	/*background:#fff;*/
}
.header-background {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	width:100%;
	height:350px;
}
.goback {
	text-decoration:underline;
	font-size:18px;
}
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
	z-index:10000;
}
.news-title {
	font-size:14px!important;
}
.news-wrap {
	padding: 5px 30px!important;
}
#accordion * {
	outline:none!important;
	box-shadow:none;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
	z-index: 9999999;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
	background: rgba(255, 255, 255, 0.33);
	opacity: 1;
	font-size: 27px;
	border-radius: 50%;
    width: 48px;
    height: 48px;
	line-height: 35px;
    color: #fff;
}

@media (max-width:1366px) {
	.locations .item {
		min-height: 266px;
	}
}

@media (max-width:1024px) {
    .top_panel .navbar-nav .nav-link {
        font-size:13px;
    }
    .story_item {
        height: 140px;
    }
    .story_item ._content {
        padding: 10px;
        transform: translateY(10px);
    }
    .story_item ._content .country {
        font-size: 16px;
    }
    .blog_item_top ._title {
        font-size: 18px;
    }
    .blog_item_top .sq_parent .sq_wrap {
        padding: 10px 20px;
    }
    .blog_item_bottom .text {
        font-size: 16px;
    }
    .main_slider .slider_wrap .slide .next_title {
        font-size: 45px;
    }
    .main_slider .slider_wrap .slide .slide_content .text {
        font-size: 16px;
    }
    .locations .item {
        padding: 80px 15px 10px 15px;
    }
    .locations .item ._info {
        padding: 0px 15px;
    }
}
@media (max-width:767px) {
	#mobile-menu {
		padding:0px!important;
	}
	.footer ._title {
		font-size: 22px;
	}
	.popular {
		margin-top:35px;
	}
	.main_slider .slider_wrap .slide .slide_content .title_wrap .country {
		font-size: 18px;
		width: unset;
		text-align: left;
		top: -130px;
	}
	.main_slider .slider_wrap .slide .slide_content .title_wrap .slide_title {
		font-size: 40px;
	}
	.navbar-brand img {
		width:150px;
		height:auto;
	}
	.navbar-brand {
		margin:0px!important;
		padding-top: 12px!important;
	}
	.languages .btn-transparent-rounded, .search-trigger, #mobile-menu-trigger {
		width: 35px;
		height: 35px;
		line-height: 22px;
		font-size:14px;
		padding:0px;
	}
	.top_panel > .container-fluid {
		padding:0px!important;
	}
}
@media (max-width:360px) {
	.footer .tel a, .footer .email a {
		font-size: 18px;
	}
}